Subject: [RRG] Chicago meeting materials

From: Tony Li <[email-masked]>
Date: Tue, 31 Jul 2007 11:14:53 -0700

Hi all,

Meeting materials for the Chicago meeting are being collected here:

https://datatracker.ietf.org/meeting/69/materials.html#wg-RRG

I've uploaded our Jabber minutes, the slides that I already have and  
papers that have been submitted.  Anything else is already an  
Internet draft and can be accessed from the meeting Wiki page:

http://www3.tools.ietf.org/group/irtf/trac/wiki/RRGagendaChicago

I'll add remaining slides as they come in.

Comments, questions or corrections to me, please.

Thanks,
Tony

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg